deductionguidesforstd::ranges::enumerate_view(3)

NAME
deductionguidesforstd::ranges::enumerate_view - deductionguidesforstd::ranges::enumerate_view

Synopsis
   Defined in header <ranges>
   template< class R > (since C++23)
     enumerate_view( R&& ) -> enumerate_view<views::all_t<R>>;
   The deduction guide is provided for std::ranges::enumerate_view to allow deduction
   from range.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example